.messages {
  position: relative;
  padding: 1rem;
  margin-block-end: 1rem;
}
.messages {
  font-size: 0.8rem;
}
@media (min-width: 1024px) {
  .messages {
    font-size: 1rem;
  }
}
.messages {
  background: #D0DEE5;
  color: #145E7F;
  overflow: hidden;
}
.messages {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .messages {
    border-radius: 1rem;
  }
}
.messages {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
}
.messages__title {
  font-size: 0.8rem;
}
@media (min-width: 1024px) {
  .messages__title {
    font-size: 1rem;
  }
}
.messages__content pre {
  overflow: auto;
}
.messages .button--dismiss {
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.messages--status {
  background-color: #dff0d8;
  color: #3c763d;
}
.messages--status a {
  color: #2b542c;
}
.messages--error {
  background-color: #f2dede;
  color: #a94442;
}
.messages--error a {
  color: #843534;
}
.messages--warning {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.messages--warning a {
  color: #66512c;
}
